using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LocalUIManager : PlayerUIManager
{

    protected BlockInput characterInput;

    protected override void Awake()
    {
        TrayUI.SetBlockReader(characterInput.blockReader);
    }

    public override void OnClick_Play()
    {
        OnClick_Hide();
        characterInput.ReadAll();
    }
}
